
Section Vaud - Beschluss / Décision #7159

Demande de soutien pour le second tour

03 March 2016 18:56 - Maurice809

Status: Angenommen / Accepté Start date: 03 March 2016

Priority: High Due date:  

Assignee: Maurice809 % Done: 100%

Category: Politique Communale Estimated time: 0.00 hour

Target version: Réunion de comité - 3 mars 2016   

Beschlussart /

Forme:

Praesenzsitzung / Reunion presence Umsetzung /

Réalisation:

 

Description

Pour faire suite au 2 eme tour sur la ville de Lausanne.

- Choisir quelques candidat soutenir ou pas ?

History

#1 - 07 March 2016 07:05 - Maurice809

J'ai fait un piraten pad

https://ppvd.piratenpad.de/hildebrand

#2 - 07 March 2016 19:55 - taz

- Status changed from New to Done

- Assignee set to Maurice809

Le comité a décidé de délégué la prise de position concernant les soutiens au deuxième tour des municipales aux candidats aux élections

communales lausannoises. Ce sont les mieux placés pour prendre une décision avertie.

Une publication sur le site web, les réseaux sociaux et notre newsletter suivront.

#3 - 07 March 2016 19:56 - taz

- Category set to Politique Communale

- % Done changed from 0 to 100

#4 - 09 March 2016 20:59 - taz

- Tracker changed from Task / Tâche to Beschluss / Décision

- Status changed from Done to Angenommen / Accepté

- Beschlussart / Forme set to Praesenzsitzung / Reunion presence
